@charset "utf-8";
/* CSS Document */

/* Menu Logo */
#logo {
	height: 116px;
	width: 227px;
	position: absolute;
	top: 10px;
	left: 5px;
}
#lemenu {
	position: absolute;
	top: 100px;
	left:0px;
	text-align: left;
	width: 200px;
	height: 432px;
	background-image: url(../Images/Menu/silhouettefond3.png);
	line-height: 32px;
	padding-top: 20px;
	padding-left: 2px;
	visibility: visible;
}
.MajTitreMenu {
	color: #4960A3;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	font-size: 17px;
}
.MajTitreMenu2 {
	color: #4960A3;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	font-size: 15px;
}
.inter {
	line-height: 2px;
}
.TitreMenu {
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ECAA3A;
}
.TitreMenu2 {
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ECAA3A;
}
